Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 06:21:43 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation manar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manar Bot:  Hi Manar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439145765 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333972279            10:14 AM, 11th Mar                     manar                    Ok           10:14 AM, 11th Mar                   Saeedurrahman                   Hi Manar, Thank you for contacting us. I m Saeed, I will be happy to help you           10:15 AM, 11th Mar                   Saeedurrahman                   7439145765           10:15 AM, 11th Mar                     manar                    Yes hi           10:15 AM, 11th Mar                   Saeedurrahman                   is it your order number ?           10:15 AM, 11th Mar                     manar                             10:15 AM, 11th Mar                     manar                    This is my order estimated delivery date           10:16 AM, 11th Mar                     manar                    And i still did not recieive it           10:16 AM, 11th Mar                   Saeedurrahman                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:17 AM, 11th Mar                     manar                    Ok           10:17 AM, 11th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           10:17 AM, 11th Mar                     manar                    Ok?           10:18 AM, 11th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:18 AM, 11th Mar                   Saeedurrahman                   Any other query?           10:18 AM, 11th Mar                     manar                    Ok thank you, this is the first time i face this issue with centrepoint, usually they delivered so fast           10:19 AM, 11th Mar                     manar                    Thank you           10:19 AM, 11th Mar                   Saeedurrahman                   We will write you back on your registered email           10:21 AM, 11th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227366